Application: gvSIG desktop - gvSIG bugs #3279

gvSIG tools: Legend and labeling scale dependent not transaltable

03/20/2015 09:10 AM - José Badia

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badia

Category: Labeling

Target version: 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90,

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 133 - 03/20/2015 09:15 AM - José Badia

refs #3279

History

#1 - 03/20/2015 09:12 AM - José Badia
- Status changed from New to Fixed

#2 - 04/07/2015 11:51 AM - Alvaro Anguix
- Status changed from Fixed to Closed
